{
  "navigationBarTitleText": "班主任点名",
  "usingComponents": {
    "ss-search-button": "../../components/SsSearchButton/index",
    "ss-card": "../../components/SsCard/index",
    "icon": "../../components/icon/index"
  }
}